<?xml version="1.0"?>
<project alsVersion="30">
	<data>
		<object id="obj:1" class="SinopeProjectHandlerFactory" name="Project" type="Sinope" icon="Project_Icon.png" description="Project: Root of all">
			<object id="obj:2" class="STDeviceHandlerFactory" name="Controller" type="[192.168.0.102] PDMM or PCMM" address="192.168.0.102" controllertype="PDMM" icon="STPam_Icon.png" downloadprjsrc="Enabled" modbusconfigurator="KVB" sinopeMinimalVersion="0" compilerVersion="2, 11, 1, 69138" compilerBuildNumber="2, 11, 1, 69138" compiledAt="2016-09-15T16:53:32" build="12" version="">
				<object id="obj:3" class="K5VMHandlerFactory" name="PLC" type="" port="502" icon="PLC_Icon.png">
					<object id="obj:4" class="K5ProgTIH" name="Programs" type="" icon="Prog.png">
						<object id="obj:6" class="K5LanguageTreeFactory" name="Main" type="ST" K5EditorClass="K5STEditorFactory" K5FileName="Main" K5WidgetClass="K5STEditorWidgetFactory" POUType="PROG" icon="Program.png" />
						<object id="obj:29" class="K5LanguageTreeFactory" name="FaultMonitor" type="ST" K5EditorClass="K5STEditorFactory" K5FileName="FaultMonitor" K5WidgetClass="K5STEditorWidgetFactory" POUType="PROG" icon="Program.png" />
					</object>
					<object id="obj:5" class="K5SubProgTIH" name="Subprograms" type="" icon="Subprg.png">
						<object id="obj:9" class="K5LanguageTreeFactory" name="MCFB_AKDFaultLookup" type="ST" K5EditorClass="K5STEditorFactory" K5WidgetClass="K5STEditorWidgetFactory" POUType="FUNC" icon="Function.png" K5FileName="MCFB_AKDFaultLookup" />
						<object id="obj:10" class="K5LanguageTreeFactory" name="MCFB_Jog" type="ST" K5EditorClass="K5STEditorFactory" K5WidgetClass="K5STEditorWidgetFactory" POUType="UDFB" icon="UDFB.png" K5FileName="MCFB_Jog" />
						<object id="obj:8" class="K5LanguageTreeFactory" name="MCFB_AKDFault_v2" type="ST" K5EditorClass="K5STEditorFactory" K5WidgetClass="K5STEditorWidgetFactory" POUType="UDFB" icon="UDFB.png" K5FileName="MCFB_AKDFault_v2" />
					</object>
					<object id="obj:12" class="K5TextTreeFactory" name="Defines" type="" POUType="" K5FileName="appli.eqv" K5EditorClass="K5STEditorFactory" K5WidgetClass="K5TextWidgetFactory" icon="Defines.png" />
				</object>
				<object id="obj:13" class="MOMotionHandlerFactory" name="Motion" type="" icon="Motion_Icon.png">
					<object id="obj:14" class="MOProfilesHandlerFactory" name="Profiles" type="" K5FileName="ProfilesCode" K5EditorClass="K5STEditorFactory" K5WidgetClass="K5STEditorWidgetFactory" icon="Profiles_Icon.png" />
					<object id="obj:15" class="PLCOpenHandlerFactory" name="PLCopen" type="PLCopen" icon="PLC_Icon.png" K5FileName="PLCopenCode" K5EditorClass="K5STEditorFactory" K5WidgetClass="K5STEditorWidgetFactory">
						<object id="obj:16" class="PLCOpenAxisHandlerFactory" name="PLCOpenAxis1" type="" icon="PLCopenAxis_Icon.png" K5FileName="PLCOpenAxis1" VersionNumber="1.2" ServoUserUnits="360" ServoFeedbackUnits="1048576" ServoRolloverPosition="0" ServoPositionErrorLimit="0" ServoInPositionBandwidth="0" ServoVelocityLimit="0" ServoLowerPositionLimit="0" ServoUpperPositionLimit="0" ServoLimitControl="2" DigitizingUserUnits="360" DigitizingFeedbackUnits="1048576" DigitizingRolloverPosition="0" AxisNumber="1" ServoUpdateRate="4" DigitizingUpdateRate="4" AxisType="Servo" AxisVirtual="NO" BusInterface="EtherCATDriver" BusAddress="1001" />
					</object>
				</object>
				<object id="obj:7" class="PDMMOnboardIOTIHFactory" name="Controller Onboard I/O" type="" icon="PDMMOnboardIO_Icon.png" />
				<object id="obj:20" class="EtherCatConfigHandlerFactory" name="EtherCAT" type="" icon="EtherCAT_Icon.png">
					<object id="obj:11" class="ADTIHFactory" name="AKD_1" type="AKD Drive" icon="" ECAT_Node_Type="AKD" mapped="true" ECAT_Vendor_Id="6a" ECAT_Product_Code="414b44" ECAT_Revision="2" ECAT_ModelInfo="AKD-P00606-NBEC-0000" ECAT_Station_Alias="1" firmwareVersion="01-14-04-000" mappedAxisName="PLCOpenAxis1" />
				</object>
				<object id="obj:21" class="ALIEFolderTIHFactory" name="References" type="" icon="ExtRefFolder.png" />
				<object id="obj:22" class="K5FieldbusTreeFactory" name="Fieldbus" type="" K5FileName="FieldBus Editor" K5EditorClass="FieldBusEditorTabFactory" K5WidgetClass="K5FieldBusEditorWidgetFactory" icon="fieldbusicon.png" />
				<object id="obj:27" class="HMIRootPanelTIHFactory" name="Control Panel" type="Panel" K5FileName="Control Panel.gra" K5EditorClass="K5HMIEditorFactory" K5WidgetClass="K5HMIEditorWidgetFactory" icon="Panel.png" />
				<object id="obj:28" class="HMIRootPanelTIHFactory" name="FaultReportPanel" type="Panel" K5FileName="FaultReportPanel.gra" K5EditorClass="K5HMIEditorFactory" K5WidgetClass="K5HMIEditorWidgetFactory" icon="Panel.png" /><![CDATA[<?xml version="1.0"?>
<probes>
	<group name="default">
		<probe name="TraceTime" parentName="CycleJitter[microseconds]" type="TraceTime" color="ffff0000" enabled="true" visible="true" auto="false" amplitude="100" zeroOffset="0" channel="1" derivationOrder="0" derivationPeriod="0.0" />
		<probe name="TraceTime" parentName="MotionExecTime[microseconds]" type="TraceTime" color="ff00ff00" enabled="true" visible="true" auto="false" amplitude="100" zeroOffset="0" channel="2" derivationOrder="0" derivationPeriod="0.0" />
		<probe name="TraceTime" parentName="PLCProgExecTime[microseconds]" type="TraceTime" color="ff0000ff" enabled="true" visible="true" auto="false" amplitude="100" zeroOffset="0" channel="3" derivationOrder="0" derivationPeriod="0.0" />
		<probe name="TraceTime" parentName="RealTimeMargin[microseconds]" type="TraceTime" color="ff808080" enabled="true" visible="true" auto="false" amplitude="100" zeroOffset="0" channel="4" derivationOrder="0" derivationPeriod="0.0" />
	</group>
</probes>
]]></object>
			<object id="obj:26" class="HMIDeviceTIHFactory" name="HMIDevice" type="AKI Touchscreen" icon="HMI.png" deviceType="KVB 2" template="AKI_07_CDA">
				<object id="obj:18" class="HMIRootPanelTIHFactory" name="KVBProject" type="KVB 2" dir="KVBProject_Thu Sep 15 16h25m22 2016" deviceType="KVB 2" template="AKI_07_CDA" icon="HMI.png" />
			</object>
		</object>
	</data>
	<IPAddrHistory>
		<IP Address="192.168.0.102" />
	</IPAddrHistory>
	<kms>
		<kmsinfo filespec="C:/Users/joseph.parks/Desktop/KAS Demo Files/PLCopen ST 1 Axis Template.kas" />
	</kms>
	<print>
		<printprefs MarginUnitsInInch="1" MarginLeft="25.4" MarginRight="25.4" MarginTop="25.4" MarginBottom="25.4" HeaderLeft="{@PrjPath}" HeaderCenter="" HeaderRight="{@Filename}" FooterLeft="{@Date} - {@Time}" FooterCenter="" FooterRight="{@PageNum}/{@NumPages}" DictionaryPortrait="0" />
	</print>
	<WatchWindowItems>
		<WatchWidget index="0">
			<VarDesc VarName="ActPos1" />
			<VarDesc VarName="ActPos2" />
			<VarDesc VarName="StartMove" />
			<VarDesc VarName="MasterVelocity" />
		</WatchWidget>
	</WatchWindowItems>
	<bkp />
	<ws>
		<geo id="14" visible="0" state="0" x="399" y="0" width="400" height="286" />
		<geo id="15" visible="0" state="0" x="0" y="285" width="400" height="286" />
		<geo id="20" visible="1" state="0" x="399" y="285" width="400" height="286" />
		<geo id="27" visible="1" state="2" x="241" y="437" width="400" height="296" />
		<geo id="28" visible="1" state="0" x="241" y="141" width="400" height="296" />
		<geo id="29" visible="1" state="0" x="0" y="437" width="400" height="296" />
		<geo id="6" visible="1" state="0" x="798" y="0" width="400" height="296" />
		<geo id="IOEditor" visible="0" state="0" x="0" y="0" width="400" height="286" />
		<geo id="Oscilloscope" visible="0" state="0" x="0" y="0" width="400" height="286" />
		<tabOrder a1="6" a2="29" a3="20" a4="27" a5="28" />
		<active uniqueId="27" />
		<tabbed value="1" />
	</ws>
</project>
